Java.com

ダウンロード ヘルプ

印刷可能バージョン

Java 5.0はJava.comで入手できなくなりました

Windows 98およびWindows MEユーザー Windows 98およびWindows MEにはJava 5.0が必要ですが、Java.comで入手できなくなったため、このページに移動した可能性があります

Javaバージョン5.0は、2009年11月3日にサポート終了(EOS)を迎えたため、サポートされなくなり、java.comでは入手できなくなりました。

Javaバージョン5.0には脆弱性とリスクが見つかっているため、このバージョンのインストールは推奨されません。最新バージョンのJavaは、Microsoft Windows 98およびWindows MEオペレーティング・システムが実行されているコンピュータではサポートされません。最新のJavaバージョンの使用については、Windowsシステム要件を参照してください。


関連情報

Oracleでは、開発者が問題を解決できるようにするため、次の製品を提供しています。ここで入手可能な製品は、Oracleのサポート終了プロセスを完了しており、標準のサポート契約ではサポートされなくなっています。これらの製品はダウン改訂製品であり、様々なbug、2000年問題、それらに関連するセキュリティ上の問題が存在する可能性があります。Oracleでは、実稼働している本番環境でこれらの製品を使用することを一切推奨していません。このページの製品の使用は、開発者の独自の決定によるものであり、Oracleは結果として生じるいかなる問題の責任も負わないものとします。

ここにあげる以前のバージョンのJavaは、ご自身の責任でダウンロードしてインストールできます。


言語の選択 | Javaについて | サポート | 開発者
プライバシ  | 使用条件 | 商標 | 免責条項

Oracle